.CardNovedad__link{
    text-decoration: none;
}
.CardNovedad__link .card-body{
    height: 215px;
}
.Novedad__link{
    font-family: 'Nunito Sans';
    font-weight: 400;
    font-size: 16px;
    color: #00000080;
}

.Novedad__category{
    color: #036AB6;
    font-family: 'Nunito Sans';
    font-weight: 800; 
    font-size: 14px;
    text-transform: uppercase;
}
.Novedad__title{
    color: #302C2D;
    font-family: 'Nunito Sans';
     font-weight: 800; 
    font-size: 23px;
    margin-top: 22px;
}
.Novedad__shortDescription{
    color: #302C2D;
    font-family: 'Nunito Sans';
    font-weight: 300;
    font-size: 16px;
    margin-top: 15px;
    position: relative;
}
.CardNovedad__link:hover .card-body{
    background-color:#FAFAF9;
    border-radius:8px;
}
